当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Ubuntu9.10升级10.4说找不到install-info错误
帖子发表于 : 2010-05-03 12:28 

注册: 2009-08-28 9:52
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
花了一个晚上下载,结果Ubuntu9.10升级10.4说找不到install-info错误,各位大侠知道是什么问题?


最后由 aagain 编辑于 2010-05-03 12:54,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: Ubuntu9.10升级10.4说找不到install.inf错误
帖子发表于 : 2010-05-03 12:29 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
你什么升级的?inf文件我在ubuntu下面还没有见过 :em06


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Ubuntu9.10升级10.4说找不到install-info错误
帖子发表于 : 2010-05-03 12:56 

注册: 2009-08-28 9:52
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
联网直接升级的,对不起,好像是install-info,现在不能卸载软件了。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Ubuntu9.10升级10.4说找不到install-info错误
帖子发表于 : 2010-05-03 14:29 

注册: 2009-08-28 9:52
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
原来是因为我在安装Texlive2009时候在etc/environment设置了path :em06 ,把设置去掉以后就可以了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译